Subject: POSIX

From: [email-masked] (Michael K. Johnson)
Date: Thu, 13 Feb 92 17:19:20 CST

Does everyone know that the POSIX standards are available for ftp?

they are at research.att.com in the posix directory.  Instead
of arguing about what they say, we can go look.  login netlib,
password ident.  You will want to be aware that the whole thing is
several megs, but it is freely available.  If you are insane enough to
want to print it out, it is over 1100 pages.

You can get text or ps versions:  I have been warned that the ps
versions (many megs) are not the best postscript, but I cannot verify
this, since I felt that the most useful thing would be the text
version.  You also have the option of getting the whole thing in one
chunk or getting all the little pieces and only getting what you need.
This is facillitated by the availability of a table of contents.

this is the file /netlib/posix/index:research.att.com

-----8<-----

This directory tree contains some working papers for POSIX committees
operating under the auspices of the IEEE. These are being made available
with the kind permission of both the IEEE and the working groups involved.
Suggestions or comments should be sent to Hal Jespersen, TCOS SEC Vice
Chair:  [email-masked].  Information about the POSIX or IEEE standards
process can be obtained from Jim Isaak, TCOS SEC Chair: [email-masked].

Online access to these documents is an experimental procedure.  Only a
small subset of documents will be immediately available, but the number
should increase over time.

The directory structure is roughly:

        committee/draftnumber/file      Draft documents
                  meeting/file          Meeting announcements and agendas
                  minutes/file          Meeting minutes

Drafts are often available in both plain text and a page layout
language, most often PostScript. The following committees have drafts
available:

        p1003.2
        p1003.0
        p1003.2a
        p1003.2b

There is also a directory of interest to POSIX technical editors:

        teched

-----8<-----

You can look around from there.

Have fun, and I hope that this helps.

michaelkjohnson
[email-masked]
I don't do .sig's.